## open-xchange-guard-backend 7.6.2

=== debian/changelog ===
open-xchange-guard-backend (7.6.2-43) stable; urgency=medium

  * Build for patch 2016-10-24 (3626)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 13 Oct 2016 16:05:35 +0200

open-xchange-guard-backend (7.6.2-42) stable; urgency=medium

  * Build for patch 2016-09-26 (3568)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Sep 2016 12:55:17 +0200

open-xchange-guard-backend (7.6.2-41) stable; urgency=medium

  * Build for patch 2016-08-29 (3518)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 19 Aug 2016 13:19:23 +0200

open-xchange-guard-backend (7.6.2-40) stable; urgency=medium

  * Build for patch 2016-08-01 (3463)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 22 Jul 2016 12:08:51 +0200

open-xchange-guard-backend (7.6.2-39) stable; urgency=medium

  * Build for patch 2016-07-07 (3398)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 30 Jun 2016 19:14:12 +0200

open-xchange-guard-backend (7.6.2-38) stable; urgency=medium

  * Build for patch 2016-06-24 (3362)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 16 Jun 2016 12:23:16 +0200

open-xchange-guard-backend (7.6.2-37) stable; urgency=medium

  * Build for patch 2016-06-06 (3314)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 01 Jun 2016 17:24:40 +0200

open-xchange-guard-backend (7.6.2-36) stable; urgency=medium

  * Build for patch 2016-05-09 (3269)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 02 May 2016 10:24:01 +0200

open-xchange-guard-backend (7.6.2-35) stable; urgency=medium

  * Build for patch 2016-04-28 (3253)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 28 Apr 2016 14:29:02 +0200

open-xchange-guard-backend (7.6.2-34) stable; urgency=medium

  * Build for patch 2016-04-19 (3241)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 12 Apr 2016 16:23:58 +0200

open-xchange-guard-backend (7.6.2-33) stable; urgency=medium

  * Build for patch 2016-03-29 (3186)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 23 Mar 2016 11:43:14 +0100

open-xchange-guard-backend (7.6.2-32) stable; urgency=medium

  * Build for patch 2016-03-14 (3162)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 09 Mar 2016 10:05:25 +0100

open-xchange-guard-backend (7.6.2-31) stable; urgency=medium

  * Build for patch 2016-02-24 (3129)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 22 Feb 2016 22:21:29 +0100

open-xchange-guard-backend (7.6.2-30) stable; urgency=medium

  * Build for patch 2016-02-08 (3071)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 01 Feb 2016 12:32:33 +0100

open-xchange-guard-backend (7.6.2-29) stable; urgency=medium

  * Build for patch 2016-01-25 (3052)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 22 Jan 2016 11:29:18 +0100

open-xchange-guard-backend (7.6.2-28) stable; urgency=medium

  * Build for patch 2016-01-25 (3029)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 20 Jan 2016 15:13:52 +0100

open-xchange-guard-backend (7.6.2-27) stable; urgency=medium

  * Build for patch 2016-01-13 (2980)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 11 Jan 2016 12:57:34 +0100

open-xchange-guard-backend (7.6.2-26) stable; urgency=medium

  * Build for patch 2015-12-21 (2952)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 14 Dec 2015 11:05:30 +0100

open-xchange-guard-backend (7.6.2-25) stable; urgency=medium

  * Build for patch 2015-12-07 (2916)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 03 Dec 2015 16:43:23 +0100

open-xchange-guard-backend (7.6.2-24) stable; urgency=medium

  * Build for patch 2015-12-02 (2930)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Thu, 03 Dec 2015 10:48:22 +0100

open-xchange-guard-backend (7.6.2-23) stable; urgency=medium

  * Build for patch 2015-11-23 (2883)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 17 Nov 2015 13:40:41 +0100

open-xchange-guard-backend (7.6.2-22) stable; urgency=medium

  * Build for patch 2015-11-16 (2862)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 11 Nov 2015 16:38:20 +0100

open-xchange-guard-backend (7.6.2-21) stable; urgency=medium

  * Build for patch 2015-11-09 (2841)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 06 Nov 2015 10:52:40 +0100

open-xchange-guard-backend (7.6.2-20) stable; urgency=medium

  * Build for patch 2015-11-03 (2851)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 30 Oct 2015 16:45:18 +0100

open-xchange-guard-backend (7.6.2-19) stable; urgency=medium

  * Build for patch 2015-11-03 (2827)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 28 Oct 2015 16:15:59 +0100

open-xchange-guard-backend (7.6.2-18) stable; urgency=medium

  * Build for patch 2015-10-26 (2813)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 20 Oct 2015 09:56:40 +0200

open-xchange-guard-backend (7.6.2-17) stable; urgency=medium

  * Build for patch 2015-10-30 (2818)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Mon, 19 Oct 2015 15:01:16 +0200

open-xchange-guard-backend (7.6.2-16) stable; urgency=medium

  * Build for patch 2015-10-12 (2784)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 30 Sep 2015 16:15:18 +0200

open-xchange-guard-backend (7.6.2-15) stable; urgency=medium

  * Build for patch 2015-09-28  (2767)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Fri, 25 Sep 2015 19:17:28 +0200

open-xchange-guard-backend (7.6.2-14) stable; urgency=medium

  * Build for patch 2015-09-14 (2732)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Tue, 08 Sep 2015 13:34:44 +0200

open-xchange-guard-backend (7.6.2-13) stable; urgency=medium

  * Build for patch 2015-09-01 (2726)

 -- Thorben Betten <thorben.betten@open-xchange.com>  Wed, 02 Sep 2015 11:03:55 +0200

open-xchange-guard-backend (7.6.2-12) stable; urgency=medium

  * Build for patch 2015-08-24 (2674)


