=== debian/control ===
Source: open-xchange-guard-backend
Section: oldlibs
Priority: extra
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-guard-backend
Architecture: all
Depends: ${misc:Depends}, open-xchange-guard-backend-plugin
Description: transitional dummy package
 This package is required to ensure the upgrade path of the open-xchange-guard-backend package. You can remove it savely after upgrade.
